<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <插件名称>遗漏排序</插件名称>
  <插件描述>遗漏排序说明：该功能为遗漏搜索功能的升级版
利用生成胆码功能快速组成各类单式文本，
批量加载文本按遗漏值从小到大进行排序；
排名区间，表示位置的范围，输入的值表示的是排名位置。
遗漏区间，表示遗漏的范围，输入的值表示的是遗漏次数。
输入数值：1 2 3 或 1-3
清空统计：清空中奖详情；
号码星级：支持1—5星分析；
号码目录：指定在相对存储目录或绝对目录保存；
拖放号码：把生成的单式文本拖放至此，自动显示文本数量；
外接窗口：校验值为推荐号码的哈希值，可判断是否推荐相同号码。</插件描述>
</配置>